複数のRocomotion製品にXSSの脆弱性、アップデートで回避(JVN) | ScanNetSecurity[国内最大級のサイバーセキュリティ専門ポータルサイト]
2018.02.20(火)

複数のRocomotion製品にXSSの脆弱性、アップデートで回避(JVN)

脆弱性と脅威 セキュリティホール・脆弱性

独立行政法人 情報処理推進機構セキュリティセンター(IPA/ISEC)および一般社団法人 JPCERT コーディネーションセンター(JPCERT/CC)は1月18日、Rocomotionが提供する電子掲示板ソフトウェア「P board」など複数の製品にクロスサイトスクリプティング(XSS)の脆弱性が確認されたと「Japan Vulnerability Notes(JVN)」で発表した。

P board、P forum、P up board、P diary、P link、pplog、PM bbs、PM up bbs、PM forumの特定のバージョンには、XSSの脆弱性が存在する。この問題が悪用されると、ユーザのWebブラウザ上で任意のスクリプトを実行される可能性がある。Rocomotionではそれぞれのソフトウェアに対し、この脆弱性を解消した最新版を公開しており、JVNでは該当ユーザはアップデートするよう呼びかけている。
(吉澤亨史)

http://jvn.jp/jp/JVN09115481/index.html
《ScanNetSecurity》

Scan PREMIUM 会員限定記事

もっと見る

Scan PREMIUM 会員限定記事特集をもっと見る

カテゴリ別新着記事

★★Scan PREMIUM 会員限定コンテンツにフルアクセスが可能となります★★
<b>★★Scan PREMIUM 会員限定コンテンツにフルアクセスが可能となります★★</b>

経営課題としてサイバーセキュリティに取り組む情報システム部門や、研究・開発・経営企画に携わる方へ向けた、創刊19年のセキュリティ情報サービス Scan PREMIUM を、貴社の事業リスク低減のためにご活用ください。

×